Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2022 09:01:12 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi

I tried to contact them through chat and then call, but my issue is still there even though they didn't understand what I was complaining about.
My order has 9 items in Buy 1 Get 1, which are showing as one product, so I should get the same price item 1 for free in each pair. But I didn't get this discount and paid in full. So please check and resolve my issue. I can send you a screenshot if you want.

Order #6157033363 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4652656